<?xml version="1.0" encoding="UTF-8"?>
<resources>
  <string name="tksc66j2cv0e7-n7_cv0e" mz="n7">近日
公開</string>
  <string name="tksc66j2cv0e7-n12_p4po" mz="title">ベアトリス</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_0" mz="title">エインズリー</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_1" mz="title">レイシー</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_2" mz="title">ベアトリス</string>
  <string name="tksc66j2cv0e7-n15_p4po" mz="n15">レベル80</string>
  <string name="tksc66j2cv0ei-n3_cv0e" mz="title">写真をリクエスト</string>
  <string name="tksc66j2cv0eh-n3_cv0e" mz="title">もっと獲得</string>
  <string name="tksc66j2cv0eh-n3_cv0e-texts_0" mz="title">送信</string>
  <string name="tksc66j2cv0eh-n3_cv0e-texts_def" mz="title">もっと獲得</string>
  <string name="tksc66j2cv0eh-n8_kz40" mz="text_remainNum">無料:10</string>
  <string name="tksc66j210evn2o-n12_wgo4" mz="watch">視聴</string>
  <string name="tksc66j210evn2o-n13_rigk" mz="title">受け取る</string>
  <string name="tksc66j2ljeg2b-n27_10evn" mz="title1">条件</string>
  <string name="tksc66j2ljeg2b-n33_10evn" mz="n33">以下のいずれかの方法でアンロックできます。</string>
  <string name="tksc66j2ljeg2b-n3_upj1" mz="text_coins">{coin=100}コインを使って、[color=#FDFD78]{num=10}[/color]回無料送信を獲得</string>
  <string name="tksc66j2ljeg2b-n8_upj1" mz="text_ads">広告を視聴して、[color=#FDFD78]{num=10}[/color]回無料で送信可能</string>
  <string name="tksc66j2cv0ea-n2_cv0e-prompt" mz="input_message">メッセージ</string>
  <string name="tksc66j2cv0ea-n13_d3y0" mz="btn_video">動画をリクエスト</string>
  <string name="tksc66j2cv0ea-n17_d3y0" mz="text_name">エインズリー</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_0" mz="text_name">エインズリー</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_1" mz="text_name">レイシー</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_2" mz="text_name">ベアトリス</string>
  <string name="tksc66j2cv0e6-n8_p4po" mz="text_describe">チャットしたいアシスタントを
選択してください</string>
  <string name="tksc66j2cv0eq-n3_cv0e" mz="n3">結構です</string>
  <string name="tksc66j2cv0eq-n9_d3y0" mz="n9">メッセージが不足しています</string>
  <string name="tksc66j2cv0eq-n10_d3y0" mz="n10">毎日メッセージを10件補充</string>
  <string name="tksc66j2cv0ee-n4_cv0e" mz="n4">アンロック </string>
  <string name="tksc66j2cv0eb-n1_cv0e" mz="text_content">やっほー、愛してる！ </string>
  <string name="tksc66j2cv0eg-n8_ljeg" mz="text_content">やっほー、愛してる！HHout Hどう？</string>
  <string name="tksc66j2cv0ef-n4_cv0e" mz="n4">130をアンロック</string>
  <string name="c9mmg3dxccp2cc-n5_ccp2" mz="n5">アルバム</string>
  <string name="c9mmg3dxccp2cc-n8_10evn" mz="n8">より魅力的な画像</string>
  <string name="c9mmg3dxp4po17-n2_sebx" mz="title">ダウンロード</string>
  <string name="c9mmg3dxp4po17-n9_p4po" mz="title">無料</string>
  <string name="c9mmg3dxp4po1a-n2_sebx" mz="title">無料</string>
  <string name="c9mmg3dxp4po1a-n8_azyr" mz="n8">VIPアンロック</string>
  <string name="c9mmg3dxp4po1b-n2_sebx" mz="title">VIPアンロック</string>
  <string name="c9mmg3dxp4po1b-n2_sebx-texts_def" mz="title">VIPアンロック</string>
  <string name="c9mmg3dxmhxped2-n2_sebx" mz="title">無料</string>
  <string name="c9mmg3dxu6net-n5_u6ne" mz="title">続ける</string>
  <string name="c9mmg3dxpjnncf-n1_pjnn" mz="n1">ライブ</string>
  <string name="c9mmg3dxpjnncf-n5_10evn" mz="n5">セクシーなダンスをお楽しみください</string>
  <string name="c9mmg3dxpjnnce-n1_pjnn" mz="n1">シークレット
アルバム</string>
  <string name="c9mmg3dxpjnnce-n2_pjnn" mz="title">LV.{lv=2}</string>
  <string name="c9mmg3dxpjnnci-n2_pjnn" mz="n2">タスク</string>
  <string name="c9mmg3dxccp2c9-n2_s9d0" mz="n2">アンロック</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0" mz="n2">ダウンロード</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0-texts_0" mz="n2">ダウンロード</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0-texts_def" mz="n2">アンロック</string>
  <string name="c9mmg3dxpjnncg-n5_pjnn" mz="n5">VIP
クラブ</string>
  <string name="c9mmg3dxmhxpecz-n6_p4po" mz="title">アンロック</string>
  <string name="c9mmg3dxr8lg4r-n3_r8lg" mz="text_rate">×3</string>
  <string name="c9mmg3dxr8lg4q-n11_azyr" mz="n11">追加</string>
  <string name="c9mmg3dxr8lg4q-n12_azyr" mz="n12">x2</string>
  <string name="tiispqmpcv0e3-n3_cv0e" mz="tetx_level">レベル1</string>
  <string name="tiispqmpd3y01b-n5_9aez" mz="title">再開</string>
  <string name="tiispqmpcv0e0-n2_cv0e" mz="remain_time">12日 23:12:17</string>
  <string name="tiispqmpcv0e0-n5_cv0e" mz="tetx_level">レベル </string>
  <string name="tiispqmpcv0e0-n40_cv0e" mz="text_levelType">スペシャルステージ</string>
  <string name="tiispqmpcv0e0-n52_p4po" mz="n52">おめでとうございます！</string>
  <string name="tiispqmpcv0e0-n53_p4po" mz="n53">チャレンジ失敗</string>
  <string name="tiispqmpcv0e0-n76_e4zu" mz="n76">新着</string>
  <string name="tiispqmpcv0e0-n74_cy61" mz="n74">サブスクリプションに加入して、無料ダウンロードをお楽しみください。</string>
  <string name="tiispqmpp4po18-n13_p4po" mz="n13">スペシャルステージをアンロック</string>
  <string name="tiispqmpp4po18-n24_p4po" mz="n24">アンロック</string>
  <string name="tiispqmpp4po18-n26_p4po" mz="n26">レベル</string>
  <string name="tiispqmpp4po18-n27_p4po" mz="n27">VIPクラブ</string>
  <string name="tiispqmpp4po18-n28_p4po" mz="n28">無料アクセス</string>
  <string name="tiispqmpmhxp1j-n6_n0m3" mz="n6">更新</string>
  <string name="8f5ysgjwksdz0-n13_ksdz" mz="ads">広告を{num=999}件持っています</string>
  <string name="8f5ysgjwksdz0-n57_mhxp" mz="n57">豪華ギフト</string>
  <string name="8f5ysgjwksdz0-n14_ksdz" mz="tips1">必要な広告: {num=10}</string>
  <string name="8f5ysgjwksdz0-n20_ksdz" mz="n20">視聴した広告の数に応じてコインと交換できます</string>
  <string name="8f5ysgjwksdz0-n23_ksdz" mz="text_goldnum">×3</string>
  <string name="8f5ysgjwksdz0-n24_ksdz" mz="text_refreshnum">×1</string>
  <string name="8f5ysgjwksdz0-n25_ksdz" mz="text_outnum">×1</string>
  <string name="8f5ysgjwksdz0-n26_ksdz" mz="text_backnum1">×5</string>
  <string name="8f5ysgjwksdz0-n40_ksdz" mz="text_goldnum2">x450</string>
  <string name="8f5ysgjwksdz0-n44_ksdz" mz="text_time">{time=10}時間
広告スキップパス</string>
  <string name="8f5ysgjwksdz0-n46_ksdz" mz="tips2">必要な広告: {num=10}</string>
  <string name="8f5ysgjwksdz0-n56_mhxp" mz="n56">広告非表示パック</string>
  <string name="876wwqikupj11k-n1_upj1" mz="title">購読</string>
  <string name="876wwqiki5pmd-n3_i5pm" mz="text_days">7日間</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_0" mz="text_days">7日間</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_1" mz="text_days">30日間</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_2" mz="text_days">365日</string>
  <string name="876wwqiki5pmb-n12_d3y0" mz="text_unlock">レベル{num=20}をアンロック</string>
  <string name="876wwqiki5pmc-n3_i5pm" mz="text_unlockAlbum">レベル{num=20}をアンロック</string>
  <string name="876wwqiki5pmc-n4_i5pm" mz="text_unlockLive">レベル{num=20}をアンロック</string>
  <string name="876wwqiki5pmc-n5_i5pm" mz="n5">ライブやライフアルバムのコンパニオン機能を体験するには、いずれかのサブスクリプションを選択してください。</string>
  <string name="876wwqikcv0e0-n9_p4po" mz="n9">アシスタント</string>
  <string name="876wwqikcv0e0-n10_p4po" mz="n10">お手伝いが必要ですか？</string>
  <string name="876wwqiki5pm0-n12_d3y0" mz="text_unlock">レベル{num=20}をアンロック</string>
  <string name="876wwqikupj11j-n2_upj1" mz="title1">条件</string>
  <string name="876wwqikupj11j-n3_upj1" mz="n3">サブスクリプションに成功しました</string>
  <string name="876wwqikupj11j-n7_upj1" mz="btn_subscribe">購読</string>
  <string name="876wwqikupj11j-n8_upj1" mz="text_coin">[color=#FDFD78]{coin=100} [/color]ゴールドコインを使用中</string>
  <string name="876wwqikupj11j-n11_upj1" mz="text_level">ゲーム内で{lv=10}
ステージをクリア</string>
  <string name="876wwqikupj11j-n15_azyr" mz="n15">以下のいずれかの方法でアンロックできます。</string>
  <string name="876wwqikupj11j-n17_azyr" mz="btn_play">プレイ</string>
  <string name="thnrr08jcv0e4-n4_cv0e" mz="text_days">365日</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_0" mz="text_days">7日間</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_1" mz="text_days">30日間</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_2" mz="text_days">365日</string>
  <string name="thnrr08jcv0e4-n9_cv0e" mz="text_days">年間
サブスクリプション</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_0" mz="text_days">週間
サブスクリプション</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_1" mz="text_days">月間
サブスクリプション</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_2" mz="text_days">年間
サブスクリプション</string>
  <string name="thnrr08jcv0e7-n3_cv0e" mz="title">プライバシー</string>
  <string name="thnrr08jcv0e6-n5_cv0e" mz="n5">サブスクライブ</string>
  <string name="thnrr08jcv0e6-n6_cv0e" mz="title">$389.00/365日</string>
  <string name="thnrr08jcv0e6-n10_e4zu" mz="n10">すでに購読済みです</string>
  <string name="thnrr08jcv0e0-n6_cv0e" mz="btn_pri">プライバシーポリシー</string>
  <string name="thnrr08jcv0e0-n7_cv0e" mz="btn_terns">利用規約</string>
  <string name="thnrr08jcv0e0-n19_p4po" mz="n19">サブスクリプション利用規約</string>
  <string name="thnrr08jcv0e0-n20_p4po" mz="text_terms">これは本ゲームの自動更新型サブスクリプションです。購入確定時にストアアカウントに料金が請求されます。サブスクリプション（週間・月間・年間）は、有効期限終了の少なくとも24時間前までに自動更新をオフにしない限り、自動的に更新されます。現在の期間終了の24時間以内にアカウントに更新料金が請求され、その金額が明示されます。サブスクリプションはユーザー自身で管理でき、購入後にアカウント設定から自動更新をオフにすることも可能です。提供されている場合、無料トライアル期間の未使用分は、ユーザーがそのコンテンツのサブスクリプションを購入した時点で失効します。</string>
  <string name="thnrr08jcv0e0-n24_e4zu" mz="n24">あなたのVIPレベル：</string>
  <string name="thnrr08jcv0e0-n26_mhxp" mz="n26">プラチナ</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_0" mz="n26">ゴールド</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_1" mz="n26">ダイヤモンド</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_2" mz="n26">プラチナ</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_def" mz="n26">なし</string>
  <string name="thnrr08jcv0e2-n2_cv0e" mz="title">Spe</string>
  <string name="t2afqnutcv0e1-n10_e4zu" mz="n10">アルバム</string>
  <string name="t2afqnutcv0e9-n27_u6ne" mz="n27">スペシャルステージをアンロック</string>
  <string name="t2afqnutcv0e9-n35_u6ne" mz="n35">アンロック</string>
  <string name="t2afqnutcv0e9-n36_u6ne" mz="n36">レベル</string>
  <string name="t2afqnutcv0e9-n37_u6ne" mz="n37">VIPクラブ</string>
  <string name="t2afqnutcv0e9-n38_u6ne" mz="n38">無料アクセス</string>
  <string name="t2afqnutcv0e9-n44_vi3i" mz="n44">サブスクリプションに加入して、無料ダウンロードをお楽しみください。</string>
  <string name="ttzukgl9cv0e0-n8_e4zu" mz="n8">ライブ</string>
  <string name="ttzukgl9cv0e7-n32_vi3i" mz="n32">サブスクリプションに加入して、無料ダウンロードをお楽しみください。</string>
  <string name="ttzukgl9cv0e7-n33_mhxp" mz="n33">ライブ</string>
  <string name="ttzukgl9cv0e3-n20_mhxp" mz="n20">無料</string>
  <string name="t5s0mx99q9py16-n1_w976" mz="title">無料</string>
  <string name="t5s0mx99q9py16-n1_w976-texts_0" mz="title">無料</string>
  <string name="t5s0mx99pjnn21-n1_w976" mz="ads">{ads=3} 広告</string>
  <string name="t5s0mx99pjnn21-n5_pjnn" mz="text_rec">受け取る</string>
  <string name="t5s0mx99pjnn1n-n22_vi3i" mz="n22">サブスクリプションに加入して、無料ダウンロードをお楽しみください。</string>
  <string name="t5s0mx99cv0e7-n19_w976" mz="n19">人気</string>
  <string name="cwrkvs46emjhj-n12_wgo4" mz="watch">広告を視聴</string>
  <string name="cwrkvs46emjhj-n13_rigk" mz="title">{num=10}件の広告</string>
  <string name="cwrkvs4612tre19-n2_sebx" mz="title">受け取る</string>
  <string name="cwrkvs469eoj7-n2_9eoj" mz="title">すべてのステージの難易度が低下</string>
  <string name="cwrkvs469eoj0-n14_re5l" mz="tips">必要な広告視聴回数: {num=10}</string>
  <string name="cwrkvs469eoj0-n15_re5l" mz="ads">広告を{num=3}件持っています</string>
  <string name="cwrkvs469eoj0-n23_rigk" mz="n23">すべてのレベルが簡単になりました</string>
  <string name="cwrkvs469eoj0-n28_emjh" mz="title1">難易度を下げる</string>
  <string name="cwrkvs469eoj0-n29_emjh" mz="n29">すべてのレベルにボックスを1個追加</string>
  <string name="cwrkvs46r8lgu-n17_12tre" mz="btn_receive">受け取る</string>
  <string name="o9974uc5d3a915-n5_d3a9" mz="title">購入 (${price=1.99})</string>
  <string name="o9974uc5kz402p-n6_emjh" mz="n6">アシスタント</string>
  <string name="o9974uc5sebxc-n2_sebx" mz="title">x{bet=2}個受け取る</string>
  <string name="o9974uc5sebxd-n3_sebx" mz="title">受け取る</string>
  <string name="o9974uc5s73p5m-n5_s73p" mz="n5">一括受け取り</string>
  <string name="o9974uc5s73p5n-n10_s73p" mz="n10">受け取る</string>
  <string name="o9974uc5osgy2i-n7_12tre" mz="n7">購入を復元</string>
  <string name="o9974uc5cphly-n2_sebx" mz="title">受け取る </string>
  <string name="o9974uc5sebx9-n2_s9d0" mz="title">アップデート</string>
  <string name="o9974uc5nrk720-n8_s9d0" mz="title">$ {price=199}</string>
  <string name="o9974uc5q8ucf-n3_q8uc" mz="title">受け取る</string>
  <string name="o9974uc5d6ui59-n6_pjnn" mz="n6">  日目
報酬</string>
  <string name="o9974uc5s1ru5s-n6_pjnn" mz="n6">記録</string>
  <string name="o9974uc5b7ax1h-n12_wgo4" mz="watch">広告を視聴</string>
  <string name="o9974uc5b7ax1h-n13_rigk" mz="title">受け取る</string>
  <string name="o9974uc5mhxp5q-n0_ghqt" mz="cast_text">[color=#ffce7e][size=32]{0}[/size][/color]さんが[color=#63f021][size=36]{1} [/size][/color]VIPに登録しました。[color=#efc26b][size=22]{2}[/size][/color]</string>
  <string name="o9974uc5mhxp5q-n1_ngxz" mz="hide_text">[color=#ffce7e][size=32]{0}[/size][/color]さんが[color=#63f021][size=36]{1} [/size][/color]VIPに登録しました。[color=#efc26b][size=22]{2}[/size][/color]</string>
  <string name="o9974uc5re5l1i-n1_re5l" mz="btn_relog">再度ログイン</string>
  <string name="o9974uc5re5l1i-n4_re5l" mz="content">ネットワーク接続が異常です。再度ログインしてください。</string>
  <string name="o9974uc5re5l1i-n9_pjnn" mz="title">ヒント</string>
  <string name="oi9nwct7gb0v3-n1_gb0v" mz="title">Gem Crush Epicへようこそ！</string>
  <string name="oi9nwct7gb0v3-n7_gb0v" mz="text_content">親愛なるプレイヤー様、
          50コインをプレゼントいたしました。すでにアカウントに付与されています。ゲームをお楽しみください！</string>
  <string name="oi9nwct7m0oh0-n3_m0oh" mz="text_noTips">メール未登録</string>
  <string name="8sjqw0q3rnhkt-n4_rnhk" mz="n4">出金</string>
  <string name="8sjqw0q3sebxi-n5_9aez" mz="title">再開</string>
  <string name="8sjqw0q3cgqgm-n0_cgqg" mz="ct_text">おめでとうございます！[color=#cebc4f]{0}[/color]さんが[color=#9bea3e]{1} [/color]ドル{2}を出金しました</string>
  <string name="8sjqw0q3cgqgl-n1_cgqg" mz="ch_text">レベルx以上で出金可能</string>
  <string name="8sjqw0q3sebxk-n41_9aez" mz="n41">おめでとうございます！</string>
  <string name="8sjqw0q3sebxk-n45_9aez" mz="n45">チャレンジ失敗</string>
  <string name="8sjqw0q3sebxk-n44_9aez" mz="n44">広告を視聴して
所持金を2倍ゲット</string>
  <string name="g3iqdlgcopwgz-n6_plna" mz="n6">もっと簡単</string>
  <string name="g3iqdlgcrnhk1x-n7_9aez" mz="n7">マスター
パス</string>
  <string name="g3iqdlgc9wz11d-n4_9wz1" mz="text_exit">終了</string>
  <string name="g3iqdlgcopwg10-n7_emjh" mz="n7">更新</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_0" mz="n7">更新</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_1" mz="n7">削除</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_def" mz="n7">元に戻す</string>
  <string name="g3iqdlgcopwg10-n9_e4zu" mz="n9">削除</string>
  <string name="g3iqdlgcopwg10-n10_e4zu" mz="n10">元に戻す</string>
  <string name="g3iqdlgcopwg10-n11_e4zu" mz="n11">更新</string>
  <string name="g3iqdlgc9wz11e-n4_9wz1" mz="text_set">設定</string>
  <string name="g3iqdlgcopwgy-n2_opwg" mz="text_level">レベル {lv=99}</string>
  <string name="g3iqdlgcopwg13-n2_opwg" mz="text_level">レベル 06</string>
  <string name="g3iqdlgccgqg1q-n5_cgqg" mz="btn_close">結構です</string>
  <string name="g3iqdlgccgqg1q-n6_cgqg-texts_1" mz="gold_text">広告を視聴して [color=#ff5235][size=60]{count=0} [/size][/color]コインを獲得</string>
  <string name="g3iqdlgccgqg1q-n11_s9d0" mz="title1">ラッキーリワード</string>
  <string name="yz7xhyy5k6ir2-n6_tqjz" mz="text_status">読み込み中...</string>
  <string name="gytj501cun4ap-n6_emjh" mz="text_lv">レベル99</string>
  <string name="gytj501cun4ap-n7_emjh" mz="n7">プレイ</string>
  <string name="gytj501cwgo41f-n6_pjnn" mz="n6">ゴールド
ショップ</string>
  <string name="gytj501cwgo41d-n6_emjh" mz="n6">7日間
報酬</string>
  <string name="gytj501cm0ohz-n6_pjnn" mz="n6">スピン
ボーナス</string>
  <string name="gytj501c9eojh-n9_lv4g" mz="number_text">Lv.1</string>
  <string name="gytj501c9eojh-n12_pjnn" mz="n12">マスター
パス</string>
  <string name="gytj501ccphlj-n33_lv4g" mz="btn_get">受け取る </string>
  <string name="gytj501ccphlj-n34_s9d0" mz="title1">獲得</string>
  <string name="gytj501copwg9-n9_opwg" mz="text_name">Player001</string>
  <string name="8u2p5uv6sqnb9-n4_lv4g" mz="title">デバッグ</string>
  <string name="8u2p5uv6opwg8-n0_opwg" mz="text_privacy_user">ログインボタンをタップすると、
[color=#55ffd9][url=link_href][size=43]利用規約[/size][/url][/color] および [color=#55ffd9][url=link_href1][size=43]プライバシーポリシー[/size][/url][/color]に同意したものとみなされます</string>
  <string name="8u2p5uv6sebx6-n6_sqnb" mz="btn_space">広告テスト</string>
  <string name="8u2p5uv6sebx6-n8_lv4g" mz="btn_error">エラーテスト</string>
  <string name="x7vlnzzckhti0-n4_h70j" mz="text_loading">両プレイヤーを接続中... {0}</string>
  <string name="5gv9hkgsrnhkl-n3_agfu" mz="money_text">ちょっと休憩</string>
  <string name="5gv9hkgsrnhkl-n9_rnhk" mz="btn_removead">広告を削除</string>
  <string name="5gv9hkgsd3a91-n7_re5l" mz="tips">必要な広告: {num=10} </string>
  <string name="5gv9hkgsd3a91-n8_re5l" mz="ads">広告を{num=999}件持っています</string>
  <string name="5gv9hkgsd3a91-n22_mhxp" mz="n22">マスターパス</string>
  <string name="5gv9hkgsd3a91-n23_mhxp" mz="n23">さらに報酬</string>
  <string name="wyu9msxwemjh25-n4_emjh" mz="n4">受け取る</string>
  <string name="wyu9msxws27hv-n4_s27h" mz="title">アクティベート</string>
  <string name="wyu9msxws27hz-n6_s27h" mz="number_text">x100</string>
  <string name="wyu9msxws27hx-n3_s27h" mz="n3">タイルを消して次のレベルを目指そう！
1タイル＝1ポイント</string>
  <string name="wyu9msxws27h0-n34_mhxp" mz="n34">マスターパス</string>
  <string name="wyu9msxws27h0-n29_emjh" mz="n29">無料</string>
  <string name="wyu9msxws27h0-n30_emjh" mz="n30">プレミアム</string>
  <string name="wyu9msxws27h0-n10_uhql" mz="remain_time">12日 23:12:17</string>
  <string name="i1rpsfynq8uc0-n9_jncd" mz="text_tips">Monkeys Spinning Monkeys Kevin MacLeod (incompetech.com)
クリエイティブ・コモンズ 表示 3.0 ライセンスに基づき使用
http://creativecommons.org/licenses/by/3.0/
https://www.chosic.com/free-music/all/ にてプロモートされた楽曲</string>
  <string name="i1rpsfynq8uc0-n10_s9d0" mz="title">プライバシーポリシー</string>
  <string name="i1rpsfynq8uc2-n0_q8uc" mz="content">コンテンツ</string>
  <string name="ig55ss7knsh2k-n5_nsh2" mz="title">元に戻す</string>
  <string name="ig55ss7kq8uc0-n9_q8uc" mz="btn_thanks">結構です</string>
  <string name="ig55ss7kq8uc0-n12_q8uc" mz="btn_ad">復活</string>
  <string name="ig55ss7kq8uc0-n18_emjh" mz="title1">復活しますか？</string>
  <string name="ig55ss7kq8ucg-n7_q8uc" mz="n7">すべてのブロックを再配置、成功率+230%</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_0" mz="n7">ブロッカーを3つクリアし、グリッドスペースの75%をアンロック</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_1" mz="n7">1手戻し、リソースを100%節約</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_2" mz="n7">すべてのブロックを再配置、成功率+230%</string>
  <string name="ig55ss7kq8ucg-n15_nsh2" mz="title1">更新</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_0" mz="title1">削除</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_1" mz="title1">更新</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_def" mz="title1">元に戻す</string>
  <string name="1x1w9cxnkj3h1-n40_s9d0" mz="title1">報酬</string>
  <string name="8rcjs2ucemjh32-n4_emjh" mz="n4">ホームに戻る</string>
  <string name="8rcjs2ucsebx13-n3_sebx" mz="n3">プライバシーポリシー</string>
  <string name="8rcjs2ucsebx13-n26_emjh" mz="n26">利用規約</string>
  <string name="8rcjs2ucsebx13-n27_emjh" mz="n27">お問い合わせ</string>
  <string name="8rcjs2ucsebx13-n28_azyr" mz="n28">公式サイト</string>
  <string name="8rcjs2ucsebx13-n30_12tre" mz="n30">購入を復元</string>
  <string name="8rcjs2ucsebx13-n32_e4zu" mz="n32">言語</string>
  <string name="8rcjs2ucsebxh-n0_sebx" mz="input">プレイヤー</string>
  <string name="8rcjs2ucsebxh-n0_sebx-prompt" mz="input">名前を入力</string>
  <string name="8rcjs2uce4zue3b-n2_viav" mz="n2">言語</string>
  <string name="8rcjs2ucsebxf-n2_sebx" mz="btn_update">確認</string>
  <string name="8rcjs2ucsebxf-n16_ksdz" mz="title">アバターを編集</string>
  <string name="8rcjs2ucsebx10-n17_sebx" mz="btn_music">音楽</string>
  <string name="8rcjs2ucsebx10-n25_q8uc" mz="text_uid">UID:{UID=1029369}</string>
  <string name="8rcjs2ucsebx10-n26_q8uc" mz="text_version">バージョン:{count=1.0.0}</string>
  <string name="8rcjs2ucsebx10-n41_emjh" mz="title">設定</string>
  <string name="8ihaqs6isebxc-n24_9aez" mz="reward_num7">x 999</string>
  <string name="8ihaqs6isebxc-n3_sebx" mz="title">デイ {day=1}</string>
  <string name="8ihaqs6isebxa-n30_9aez" mz="n30">7日間
リワード</string>
  <string name="a98xmhwktqjz8-n7_tqjz" mz="n7">メール</string>
  <string name="a98xmhwktqjz8-n8_tqjz" mz="n8">メール</string>
  <string name="a98xmhwktqjz1f-n7_tqjz" mz="n7">メイン</string>
  <string name="a98xmhwktqjz1f-n8_tqjz" mz="n8">メイン</string>
  <string name="a98xmhwkm0oh1g-n7_tqjz" mz="n7">オプション</string>
  <string name="a98xmhwkm0oh1g-n8_tqjz" mz="n8">オプション</string>
  <string name="a98xmhwktqjz7-n7_tqjz" mz="n7">サインイン</string>
  <string name="a98xmhwktqjz7-n8_tqjz" mz="n8">サインイン</string>
  <string name="gsmwqt5zp44vh-n4_p44v" mz="title">回収</string>
  <string name="gsmwqt5zp44ve-n2_sebx" mz="title">通過中</string>
  <string name="gsmwqt5zp44ve-n5_p44v" mz="title1">時間</string>
  <string name="gsmwqt5zp44ve-n18_n76n" mz="title2">広告視聴回数</string>
  <string name="gsmwqt5zp44vf-n3_p44v" mz="number_text">×3</string>
  <string name="gsmwqt5zp44vf-n6_p44v" mz="content_text">10回マッチング</string>
  <string name="gsmwqt5zp44v0-n9_pjnn" mz="title">実績</string>
  <string name="gsmwqt5zuhql2-n12_opwg" mz="n12">広告を視聴して複数のコインを獲得</string>
  <string name="gsmwqt5zuhql2-n27_pjnn" mz="title1">報酬</string>
  <string name="gyce6fovcmho4-n3_moeq" mz="n3">ネットワーク異常</string>
  <string name="gyce6fovcmho4-n4_moeq" mz="text_tips">ネットワークエラー。再試行中…</string>
  <string name="gyce6fovmoeq2-n2_moeq" mz="btn_go">行く</string>
  <string name="gyce6fovmoeq2-n3_moeq" mz="n3">アンロック済み！</string>
  <string name="gyce6fovmoeq2-n4_moeq" mz="text_tips">ライブ機能のアンロックおめでとうございます！
存分にお楽しみください！</string>
  <string name="8k6ttzvxsebxb-n9_n6lk" mz="text_spintimes">{times=0}/{limits=9}</string>
  <string name="8k6ttzvxn6lkt-n10_n6lk" mz="title">スピン</string>
  <string name="8k6ttzvxn6lkt-n9_n6lk" mz="title">フリースピン</string>
  <string name="8k6ttzvxn6lkt-n3_ra8p" mz="n3">デイリー上限に達しました</string>
  <string name="8k6ttzvxsebxa-n38_s9d0" mz="title1">スピン</string>
  <string name="8k6ttzvxsebxa-n39_s9d0" mz="limit">残りスピン回数: {times=0}/[color=#6384ff]{limit=9}[/color]</string>
  <string name="5crzgdh69aez2i-n5_9aez" mz="title">30 As</string>
  <string name="5crzgdh6re5l1o-n14_9aez" mz="watch">広告を視聴</string>
  <string name="5crzgdh6d3a91-n14_agfu" mz="content_text">OFF</string>
  <string name="5crzgdh6d3a91-n27_re5l" mz="text_tips">デイリーリワード</string>
  <string name="5crzgdh6d3a91-n29_re5l" mz="text_ads">{num=5}回の広告が必要</string>
  <string name="5crzgdh69aez2a-n11_9aez" mz="text_refreshnum">×1</string>
  <string name="5crzgdh69aez2a-n12_9aez" mz="text_outnum">×1</string>
  <string name="5crzgdh69aez2a-n13_9aez" mz="text_backnum1">x 5</string>
  <string name="5crzgdh69aez2a-n23_9aez" mz="text_goldnum2">x450</string>
  <string name="5crzgdh69aez2a-n30_vkof" mz="lab_time">{num=1}時間有効</string>
  <string name="5crzgdh6d3a92-n41_9aez" mz="text_my_ads">現在保有: {ads=9999}件の広告</string>
  <string name="5crzgdh6d3a92-n30_re5l" mz="btn_watch">広告を視聴</string>
  <string name="5crzgdh6d3a92-n53_12tre" mz="n53">ショップ</string>
  <string name="u5bqcwhxf6p04-n3_f6p0" mz="name">xxxxxxx</string>
  <string name="u5bqcwhxf6p04-n4_f6p0" mz="n2">購読済み</string>
  <string name="u5bqcwhxf6p04-n5_f6p0" mz="num">P.VIP</string>
  <string name="u5bqcwhxf6p00-n17_pjnn" mz="title1">記録</string>
  <string name="xwnagx5bq6oz0-n19_irh9" mz="n19">広告を視聴して所持金を2倍ゲット</string>
  <string name="k972hayzvkof12-n1_vkof" mz="title">回復</string>
  <string name="k972hayzvkof11-n1_vkof" mz="title">回復</string>
  <string name="k972hayzd6uiw-n12_wgo4" mz="watch">広告を視聴</string>
  <string name="k972hayzd6uiw-n13_rigk" mz="title">受け取る</string>
  <string name="k972hayzke932-n0_ke93" mz="lab_num">x200000</string>
  <string name="k972hayzke930-n6_ke93" mz="text_have">オーナー広告:0</string>
  <string name="k972hayzke930-n5_ke93" mz="need_text">広告を3本視聴必要</string>
  <string name="k972hayzke930-n8_ke93" mz="n8">ギフトパックを購入して、3日間ボーナスを獲得</string>
  <string name="k972hayzke930-n39_d6ui" mz="btn_get">受け取る</string>
</resources>